[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libcups: Libraries for CUPS

Name:libcups
Release:2.3.0-2mamba
Architecture:i586
Group:System/Libraries
Description:The Common UNIX Printing System ("CUPS") is a cross-platform printing solution for all UNIX environments.
It is based on the "Internet Printing Protocol" and provides complete printing services to most PostScript and raster printers.
Size:707.75 KB
Download:libcups-2.3.0-2mamba.i586.rpm
Source RPM:cups
Provides:libcups[=2.3.0-2mamba] libcups(x86-32)[=2.3.0-2mamba] libcups.so.2 libcupsimage.so.2
Requires:/sbin/ldconfig /sbin/ldconfig libavahi-client.so.3 libavahi-common.so.3 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libcom_err.so.2 libcrypt.so.1 libcups.so.2 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgnutls.so.30(GNUTLS_3_6_3) libgssapi_krb5.so.2 libgssapi_krb5.so.2(gssapi_krb5_2_MIT) libk5crypto.so.3 libkrb5.so.3 libm.so.6 libm.so.6(GLIBC_2.0) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libpthread.so.0(GLIBC_2.2) libpthread.so.0(GLIBC_2.3.2) libz.so.1 libz.so.1(ZLIB_1.2.0)
RPM requirements:ldconfig libavahi glibc libe2fs glibc libgnutls libkrb5 glibc libz
Required by:atom(i586) chromium(i586) cnijfilter-common(i586) cnijfilter-mx370series(i586) cnijfilter4-common(i586) cnijfilter4-mg2500series(i586) cups(i586) cups-bjnp(i586) cups-filters(i586) darktable(i586) foo2zjs(i586) freerdp-plugins(i586) ghostscript(i586) gnome-control-center(i586) gnome-settings-daemon(i586) gutenprint(i586) hplip(i586) libcups-devel(i586) libgnomecups(i586) libgnomeprint(i586) libgs(i586) libgtk(i586) libgtk2(i586) libnetapi(i586) libQt5PrintSupport(i586) libreoffice-core(i586) libsamba(i586) libsamba-devel(i586) libsmbclient(i586) openmamba-lsb-printing(i586) oyranos(i586) pipslite(i586) print-manager(i586) print-manager4(i586) python-cups(i586) python-cups-py3(i586) python-cups-py36(i586) samba(i586) samba-server(i586) samba-winbind(i586) samba4-server(i586) samsung-unified-driver(i586) scribus(i586) splix(i586) system-config-printer(i586) x2goclient(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/70/9f0a1e9ea09e9b43282f7fe1f4841ca645e53f /usr/lib/.build-id/e9/7e1c895ad9844cc5de4504af4680282b621d48 /usr/lib/libcups.so.2 /usr/lib/libcupsimage.so.2 /usr/share/doc/libcups-2.3.0 /usr/share/doc/libcups-2.3.0/LICENSE

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.